Subject: PWG-ANNOUNCE> PWG Proposed Standard IPP "-actual" attributes formally APPROVED

From: Harry Lewis <[email-masked]>
Date: Wed, 12 Mar 2003 22:04:21 -0700

Voting ended March 7. 
5 companies voted yes
Zero companies voted no.
The IPP "-actual" attributes specification is formally approved as a PWG 
Proposed Standard based on the existing process. 
Note that the PWG process is undergoing revision which will likely change 
the name of this standard to "Candidate Standard" rather than "Proposed". 
---------------------------------------------- 
Harry Lewis 
IBM Printing Systems 
---------------------------------------------- 
----- Forwarded by Harry Lewis/Boulder/IBM on 03/12/2003 09:40 PM -----

Harry Lewis
02/14/2003 11:17 AM
 
        To:     [email-masked]
        cc: 
        From:   Harry Lewis/Boulder/IBM@IBMUS
        Subject:        Formal Approval Voting is OPEN for PWG Proposed 
Standard IPP "-actual" attributes

Voting is open for Formal Approval of the PWG Proposed Standard IPP 
"-actual" attributes. Last call was completed successfully (see below). I 
was trying to wait for the PWG process update before announcing this vote 
but I feel the process revision will take longer than anticipated. As the 
new process is currently defined, this document would become Candidate 
Standard. 

Send votes to the ISTO in care of Ami Patel and copy the PWG Chairman, 
Harry Lewis. Just a reminder - one vote per company.

[email-masked]
[email-masked]

Voting ends at 5pm EST on March 7.
---------------------------------------------- 
Harry Lewis 
Chairman - ISTO Printer Working Group
IBM Printing Systems 
---------------------------------------------- 
----- Forwarded by Harry Lewis/Boulder/IBM on 02/14/2003 11:08 AM -----

Dennis Carney
01/31/2003 04:09 PM

        To:     Harry Lewis/Boulder/IBM@IBMUS
        cc: 
        From:   Dennis Carney/Boulder/IBM@IBMUS
        Subject:        Re: PWG-ANNOUNCE> Last Call Exit for PWG Proposed 
Standard IPP "-actual" attributes

Harry,

I have posted the new version of the "-actual" spec, the one that is ready 
to be voted on.

ftp://ftp.pwg.org/pub/pwg/ipp/new_ACT/pwg-ipp-actual-attrs-v04-030131-rev.doc
ftp://ftp.pwg.org/pub/pwg/ipp/new_ACT/pwg-ipp-actual-attrs-v04-030131-rev.pdf
ftp://ftp.pwg.org/pub/pwg/ipp/new_ACT/pwg-ipp-actual-attrs-v04-030131.doc
ftp://ftp.pwg.org/pub/pwg/ipp/new_ACT/pwg-ipp-actual-attrs-v04-030131.pdf
ftp://ftp.pwg.org/pub/pwg/ipp/new_ACT/pwg-ipp-actual-attrs-latest.doc
ftp://ftp.pwg.org/pub/pwg/ipp/new_ACT/pwg-ipp-actual-attrs-latest.pdf

So I guess we can start the vote whenever you'd like.

Dennis

Harry Lewis/Boulder/IBM@IBMUS
Sent by: [email-masked]
01/30/03 03:32 PM

        To:     [email-masked]
        cc:     Dennis Carney/Boulder/IBM@IBMUS
        Subject:        PWG-ANNOUNCE> Last Call Exit for PWG Proposed 
Standard IPP "-actual" attributes

Per the PWG process, LAST CALL for the Printer Working Group Proposed 
Standard for Internet Printing Protocol (IPP):"-actual" attributes has 
expired today, Jan 30, 2003 at 2200 GMT (5pm in NYC). After incorporating 
comments from the last call, a VOTE will determine formal approval for 
moving this document to PROPOSED status as currently defined by the PWG 
standards track. 

You can find the last call versions at 

ftp://ftp.pwg.org/pub/pwg/ipp/new_ACT/pwg-ipp-actual-attrs-v03-021216.pdf
ftp://ftp.pwg.org/pub/pwg/ipp/new_ACT/pwg-ipp-actual-attrs-v03-021216.doc

Prior to voting these links will be updated with a revised document that 
incorporates the last call comments. These comments, and their resolution 
are listed, below. All comments received were editorial in nature.

1. RFC 2565 and 2566 are obsolete.  It is not appropriate to reference 
  obsolete documents, especially as a normative reference.  See
     Line 146  (in section 1  Introduction)
     Line 228  (in section 3  -actual attributes)
     Line 331 - 336  (in section 7.1  Normative References 
RESOLUTION 
- Changed abstract from 
"...extension to the Internet Printing Protocol/1.0 (IPP/1.0) [RFC2566, 
RFC2565] & IPP/1.1 [RFC2911, RFC2910]..." 
to 
"...extension to the Internet Printing Protocol (IPP) (RFC2911, 
RFC2910)...". 
- Changed first line of Introduction from 
"This document specifies an extension to the Internet Printing 
Protocol/1.0 (IPP) [RFC2565, RFC2566] and IPP/1.1 [RFC2910, RFC2911]. 
to 
"This document specifies an extension to the Internet Printing Protocol 
(IPP) [RFC2911, RFC2910]. 
- Added new 3rd paragraph in Introduction: 
"This extension is applicable to IPP/1.0 and IPP/1.1, as well as all 
future IPP/1.x versions." 
- On line 159, changed from: 
"In IPP/1.0 and IPP/1.1, it is..." 
to 
"In IPP, it is..." 
- On line 228, changed from: 
"...in the IPP Model [RFC2566, RFC2911], ..." 
to 
"...in the IPP Model [RFC2911], ..." 
- Moved references to 2565 and 2566 (lines 331-336) from Normative 
References to new Informative References section (section 7.2). 

2. In lines 151 & 152 recommend changing "(or are going to print)" to
  "(or are expected to be printed)" to be more consistent with the
  example in section 3.3. 
RESOLUTION 
Done

3. In line 239 remove "that has the" and all of the text in the
  following line.  This additional text adds nothing and results in
  a sentence that is very difficult to read. 
RESOLUTION 
Done

4. In lines 279 and 280 there is a strange split (by WORD) of the 
  string "-attribute". 
RESOLUTION 
Fixed

5. The formatting of the document is not per ISTO requirements.
  Specifically page numbering and headers.  Is there a procedure
  for format review prior to final publication?  I propose that
  this needs to be established. 
RESOLUTION 
Keeping current formatting for now until new template efforts stabilize.

---------------------------------------------- 
Harry Lewis 
Chairman - ISTO Printer Working Group
IBM Printing Systems 
----------------------------------------------

---

From: Harry Lewis <[email-masked]>
Date: Thu, 13 Mar 2003 06:58:46 -0700

Correction - voting results were (as confirmed by Ami Patel - ISTO)
7 companies voted yes
1 company abstained
0 companies voted no

----- Forwarded by Harry Lewis/Boulder/IBM on 03/13/2003 06:57 AM -----

03/12/2003 10:04 PM
 
        To:     [email-masked]
        cc: 
        Subject:        PWG-ANNOUNCE> PWG Proposed Standard IPP "-actual" 
attributes formally APPROVED

Voting ended March 7. 
5 companies voted yes 
Zero companies voted no. 
----- Forwarded by Harry Lewis/Boulder/IBM on 03/12/2003 09:40 PM ----- 

Harry Lewis 
02/14/2003 11:17 AM 
        
        To:        [email-masked] 
        cc:         

[email-masked] 
[email-masked] 

----- Forwarded by Harry Lewis/Boulder/IBM on 02/14/2003 11:08 AM ----- 

Dennis Carney 
01/31/2003 04:09 PM 

        To:        Harry Lewis/Boulder/IBM@IBMUS 
        cc:         
        From:        Dennis Carney/Boulder/IBM@IBMUS 
        Subject:        Re: PWG-ANNOUNCE> Last Call Exit for PWG Proposed 
Standard IPP "-actual" attributesLink

Harry, 

Dennis 

        To:        [email-masked]